RubyGems Navigation menu

aws-sdk-rds 1.112.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.118.0 - April 13, 2021 (359 KB)
  2. 1.117.0 - March 10, 2021 (358 KB)
  3. 1.116.0 - March 09, 2021 (358 KB)
  4. 1.115.0 - February 19, 2021 (347 KB)
  5. 1.114.0 - February 12, 2021 (347 KB)
  6. 1.112.0 - February 02, 2021 (344 KB)
Show all versions (139 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b34bdebc80b252ecb165543328f7a5583dbae2ddd7e410c5de23684ffe99d5ca

    Total downloads 47,879,841

    For this version 238,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: